<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <button onclick="mainFunction()">FIND</button>
    <div id="arrayDiv"></div>
    <h3 id="missingDiv"></h3>
</body>
<script src="main.js"></script>
</html>